Chuyển đến nội dung chính
PUT
/
access-token
/
{id}
cURL
curl --request PUT \
  --url https://sheets.vn/api/access-token/%7Bid%7D \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"name":"string","description":"string","scopes":["string"],"spaceIds":["string"],"baseIds":["string"],"hasFullAccess":true}'
{
  "id": "<string>",
  "name": "<string>",
  "scopes": [
    "<string>"
  ],
  "description": "<string>",
  "spaceIds": [
    "<string>"
  ],
  "baseIds": [
    "<string>"
  ],
  "hasFullAccess": true
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

id
string
bắt buộc

Nội dung

application/json
name
string
bắt buộc
scopes
string[]
bắt buộc
description
string
spaceIds
string[] | null
baseIds
string[] | null
hasFullAccess
boolean

Phản hồi

200 - application/json

Returns access token.

id
string
bắt buộc
name
string
bắt buộc
scopes
string[]
bắt buộc
description
string
spaceIds
string[]
baseIds
string[]
hasFullAccess
boolean